.section-title-s2, #info-area-id h3 {
    text-align: right;
}

.site-footer input.background-color-white {
    text-align: left;
}

.header-search-form-wrapper.header-search-form-wrapper-right-postion {
    position: absolute;
    left: 0;
}

.header-style-1 .header-left .search-contact .search-toggle-btn i, .header-style-2 .header-left .search-contact .search-toggle-btn i {
    font-size: 20px;
    position: relative;
    top: 5px;
}

.header-style-1 .header-left .search-contact .search-toggle-btn, .header-style-2 .header-left .search-contact .search-toggle-btn {
    padding-right: 18px;
    padding-left: 18px;
    margin-right: 18px;
    border-left: 1px solid #dadada;
}

.ps-2 {
    padding-right: 0.3rem!important;
    padding-left: 0.3rem!important;
}

.header-style-1 .header-left button, .header-style-2 .header-left button {
    background: transparent;
    padding: 0;
    border: 0;
    outline: 0;
}

.header-style-1 .header-left .header-search-form-wrapper {
    position: absolute;
}

.header-style-1 .header-left .search-contact, .header-style-2 .header-left .search-contact {
    /* height: 60px;
    line-height: 60px; */
    border: 1px solid #dadada;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 11px 30px 11px 18px;
}

.header-style-1 .header-left > div:last-child, .header-style-2 .header-left > div:last-child {
    margin: 0 0 0 10px;
    position: relative;
}

.header-style-1 .header-left .search-contact > div, .header-style-2 .header-left .search-contact > div {
    float: left;
}

.header-style-1 .header-left .search-contact > div, .header-style-2 .header-left .search-contact > div {
    float: right;
}

.header-style-1 .header-left .search-contact p, .header-style-2 .header-left .search-contact p {
    font-size: 14px;
    font-size: 0.5833333333rem;
    margin: 0;
    color: #878787;
    font-weight: 300;
}

.search-toggle-btn.change-search-postion {
    border-left: none !important;
    border-right: 1px solid #dadada !important;
    border: none;
}

.pe-3 {
    padding-left: 1rem!important;
    padding-right: 0rem!important;
}

.sub-menu>li>a {
    text-align: right;
}

.page-title h2 {
    font-size: 2.5833333333rem;
}

.slide-title.slider-full-width-font-size h2 span {
    font-size: 0.3em;
}
.site-header #navbar .sub-menu > li:hover > .sub-menu {
    left: 0%;
    visibility: visible;
    opacity: 1;
    right: 100%;
}
@media (max-width: 1556px){
    #info-area-id .heading-info-area {
        font-size: 0.9em;
        color: #000000;
        word-break: normal;
        width: 100%;
    }
}

@media (max-width: 1199px){
    #info-area-id p.p-sm-a {
        font-size: 1.0em;
    }
}

.ps-form--widget-search button {
    left: 10px;
    right: unset;
}

.ps-page--404 p a {
    color: #d64635;
}

/* .login-user {
    left: 17px;
    position: absolute;
}

@media (max-width: 991px){
    .site-header .navbar-header button {
        background-color: var(--header-text-hover-color);
        width: 45px;
        height: 45px;
        line-height: 40px;
        border: 0;
        padding: 5px 0 0;
        outline: 0;
        position: absolute;
        left: 100px;
        right: none;
        top: calc(50% - 24px);
        z-index: 20;
        border-radius: 0;
    }
} */


/* @media (max-width: 767px){
    .header-style-1 .header-left, .header-style-2 .header-left {
        right: 80px;
    }
}

@media (max-width: 991px){
    .header-style-1 .header-left, .header-style-2 .header-left {
        right: 90px;
    }
}


.header-style-1 .header-left, .header-style-2 .header-left {
    position: absolute;
    right: 20px;
    border-left: 1px solid rgba(255, 255, 255, 0.1);
    padding-left: 15px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
} */

.site-header #navbar .small-menue-click {
    left: 15px;
    right: unset;
}

@media (max-width: 1000px){
    .header-style-1 .header-left .search-contact, .header-style-2 .header-left .search-contact {
        display: none;
    }
}

@media (max-width: 991px){
    .site-header .navbar-header button {
        left: 70px;
        right: unset;
    }

    .login-user {
        left: 17px;
        right: unset;
        position: absolute;
    }

    .site-header #navbar > ul .menu-item-has-children > a:before {
        display: none;
    }

    .site-header #navbar .navbar-nav {
        padding-inline-start: 0;
    }
}


.page-title .breadcrumb > li + li:before {
    font-family: themify;
    content: ">>";
    font-size: 10px;
    font-size: 0.4166666667rem;
    padding: 0;
    position: absolute;
    right: -12px;
    left: unset;
    top: 2px;
    /* display: none; */
}


.page-title .breadcrumb > li + li {
    margin-right: 10px;
    padding-right: 10px;
}


@media (max-width: 1556px){
    #info-area-id .p-sm-a {
        font-size: 0.9em;
        color: #000000;
        word-break: normal;
        font-weight: bold;
    }
}

.service-sidebar .service-list-widget a {
    font-weight: 400;
    word-spacing: 0px;
}

.pe-1 {
    padding-left: 0.25rem!important;
    padding-right: unset !important;
    float: right;
}


.site-header #navbar > ul .sub-menu {
    right: 0;
    left: unset;
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    left: 10px;
    right: auto;
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    right: 10px;
    left: auto;
}

.contact-pg-section .contact-info li {
    padding-left: 0px;
    padding-right: 75px;
}
.contact-pg-section .contact-info i {
    position: absolute;
    left: auto;
    top: 0;
    right: 0;
}


.hero-slider .fun-fact {
    right: auto;
    left: 0;
    min-width: 330px;
}
.spinner-border {
    display: inline-block;
    width: 1rem !important;
    height: 1rem !important;
    vertical-align: text-bottom;
    border: 0.25em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: .75s linear infinite spinner-border;
    animation: .75s linear infinite spinner-border;
}
.fun-fact.bottom-slider-right .title {
    height: 100%;
    font-size: 28px;
    display: flex;
    position: relative;
    justify-content: center;
    left: 18px;
    right: 15px;
    flex-direction: column;
}

@media (max-width: 767px){
    #info-area-id.info-area p.p-sm-a {
        font-size: 1em;
    }
}

.post-box-next-container {
    padding: 30px;
    border: 3px solid #f2f2f2;
    border-left:  3px solid #f2f2f2;
}

.print-btn i {
    color: #D64635;
    margin-left: 10px;
    margin-right: unset;
}

.header-search-area form button {
    left: 0;
    right: unset;
    bottom: 0px;
}

.icon-menu-style{
    margin-left: 5px;
    margin-right: unset;
}


.page-item.disabled .page-link {
    font-size: 16px;
}


.theme-btn a:hover{
    color: #fff;
}

.logo-item .download {
    position: absolute;
    left: 5px;
    right: unset;
}

.site-footer ul.footer_contact.footer_contact_custom_align {
    justify-content: start !important;
    padding-right: 0px;
}

ul.clearfix.justifying-end {
    justify-content: start !important;
    padding-right: 0px;
}

.footer_contact_custom_align li:first-child{
    margin-left: 10px;
    padding-left: 6px !important;
}

.clearfix li {
    margin: 20px;
    margin-right: 0px;
    margin-left: 20px;
}

.full-width .aw-tooltip .tooltiptext {
    text-align: right !important;
}

.blog-sidebar .tag-widget ul {
    padding-right: 0;
}
.blog-sidebar .tag-widget ul li {
    float: right;
}

.inner-img-det .col-md-8{
    margin-right: 5px;
    margin-left: unset;
}

.read-more-com {
    float: left;
    margin: 8px 10 0 0px;
}
.event-date {
    float: right;
}

.presskit{
    float: right !important;
}

.blog-sidebar ul{
    padding-right: 0px;
    padding-left: unset;
}

#holder {
    margin-left: 5px;
    margin-right: 0px !important;
}

#holder > ul {
    right: 100% !important;
}

.search-widget ul{
    padding: 0px !important;
}

.service-single-section .service-single-tab .nav {
    padding-right: 0 !important;
    margin-right: 0 !important;
}

.newsroom-container-short-text-container-read-more {
    text-align: left;
}
